Bug 1562393 - Tag python-paramiko for RHV 4.1
Summary: Tag python-paramiko for RHV 4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-paramiko
Version: unspecified
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ovirt-4.1.11
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks: 1557565
TreeView+ depends on / blocked
 
Reported: 2018-03-30 14:01 UTC by Sandro Bonazzola
Modified: 2019-05-16 13:10 UTC (History)
4 users (show)

Fixed In Version: python-paramiko-2.1.1-4.el7
Doc Type: Rebase: Bug Fixes Only
Doc Text:
The python-paramiko package has been rebased to version 2.1.1-4.el7. This version includes the following security fix: * (CVE-2018-7750) python-paramiko: Authentication bypass in transport.py And the following bug fix: * (BZ#1559133) python-paramiko has been using the python2-pyasn1 package, but did not depend on it. With new versions of python2-cryptography, python2-pyasn1 was not getting installed and this caused python-paramiko to malfunction. This bug was fixed by making python-paramiko depend on python2-pyasn1 explicitly.
Clone Of:
Environment:
Last Closed: 2018-05-02 13:10:16 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1274 0 None None None 2018-05-02 13:10:56 UTC

Description Sandro Bonazzola 2018-03-30 14:01:30 UTC
Tag python-paramiko for RHV 4.1

Comment 5 errata-xmlrpc 2018-05-02 13:10:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1274

Comment 6 Franta Kust 2019-05-16 13:05:33 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.